Subject: Re: bug#21998: Run 'make change-history' on release branch

From: Richard Stallman <[email-masked]>
Date: Tue, 08 Mar 2016 13:23:20 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > In concrete terms, what is the problem with these mistakes?

  > The mistakes are not being corrected.

If some people don't correct some mistakes, that is unfortunate,
but the existence of the file ChangeLog does no harm in that case.
It merely provides an opportunity that was missed.
The file imposes no extra work when people leave mistakes uncorrected.

When some mistakes do get corrected, then the file does good.

Moreover someone else who notices the mistake could correct it later.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.